## File: /YiiMail.php

## Description

##### YiiMail class file.

- author: - Jonah Turnquist <poppitypop@gmail.com>
- link: - https://code.google.com/p/yii-mail/

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

YiiMail | YiiMail is an application component used for sending email.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:32 +0000 by phpDocumentor 1.4.3